Message: Re: geant4.9.4 on macosx 10.7, i386 vs. x(86-64) architecture mismatch at link Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: geant4.9.4 on macosx 10.7, i386 vs. x(86-64) architecture mismatch at link 

Forum: Installation and Configuration
Re: None geant4.9.4 on macosx 10.7, i386 vs. x(86-64) architecture mismatch at link (Johnathan Sparger)
Date: 05 Oct, 2012
From: Joseph Perl <Joseph Perl>

Release 9.4 was developed before OSX 10.7 was available. Is there a specific reason you need to build with this older version of Geant4?

Otherwise, I suggest you use the current release, Geant4.9.5.patch-01 or even the beta release, 9.6.

Note that these newer releases use a more modern build system, CMake. http://geant4.web.cern.ch/geant4/support/gettingstarted.shtml

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: geant4.9.4 on macosx 10.7, i386 vs. x(86-64) architecture mismatch at link   (John Sparger - 05 Oct, 2012)
(_ Note: Re: geant4.9.4 on macosx 10.7, i386 vs. x(86-64) architecture mismatch at link   (Ben Morgan - 08 Oct, 2012)
 Add Message Add Message
to: "Re: geant4.9.4 on macosx 10.7, i386 vs. x(86-64) architecture mismatch at link"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]